News:

SMF 2.1.2 has been released! Take it for a spin! Read more.

Main Menu

cbi v0.5 (Custom Board Icons)

Started by Bigguy, November 11, 2006, 11:59:46 AM

Previous topic - Next topic

Pyrhel

Hello Bogguy, will it work with 2.1?

Bigguy

No, I am sorry it will not work yet with 2.1. I have found another way to do it though until I update the mod, if I can. It's a little harder. If you look at my site you will see it acts a little different as well. Link under my avatar. Nice lookin site btw. :)

4everBlue

I have installed it, do i have to install it manually in my custom theme?

Bigguy

If your custom themes have the template files that this mod edits then yes. If not then you should be done.

4everBlue

Quote from: Bigguy on March 21, 2019, 09:37:20 AM
If your custom themes have the template files that this mod edits then yes. If not then you should be done.

Ok, thanks.

Bigguy


sw0rdf1sh

this doesn't seem to work on 2.0.15, I try installing and it shows a bunch of errors, is there any way to resolve this?

Bigguy

Can you post the errors it makes so I can check things out please.

EDIT: Are you using a custom theme. ??

ShadowIta


Hello. I ran all the instructions but when I go to the forum this error comes up:

syntax error, unexpected 's' (T_STRING), expecting ',' or ';' smf


I'm using a custom theme, smf version 2.0.15
Is there a way to solve it?

Kindred

sounds like you made manual edits which were not correctly coded.
Слaва
Украинi

Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

Bigguy

Did it install right on the default theme. ??

pocttopus

Hello,
Does this mod will work properly on 2.0.17 version?


Bigguy


FireToast

Hi, I'm using version 2.0.17, and it doesn't work.
I have cbi195 installed.

I'm using theme 'Exodus'. (perhaps board icons should go here?)

Anyway, I put the directories/images:
h*tp://4srs.biz/Themes/default/icons/6/on.png
h*tp://4srs.biz/Themes/default/icons/6/on2.png
h*tp://4srs.biz/Themes/default/icons/6/off.png

6 is the ID of my 'Newsroom' board.

It doesn't change the board icon.
Should I use smaller icons? Is .png unsupported? What should I do?

FireToast

Okay, they're in <theme>/images/icons/<board ID>/on/on2/off.png

BUT - I try this with all the themes, including default, and it still doesn't work.


Bigguy

I will update the mod in the next week and it should work fine then. For any custom themes, you will have to manually edit the themes files in order to get it to work.

smartmouse

Hello, I'm on SMF 2.0.17 and if I try to install "cbi195.zip" I get the following error:

The package you are trying to download or install is either corrupt or not compatible with this version of SMF.

What's wrong?

Bigguy

It has not been updated to the latest version of SMF.

Quote from: Bigguy on February 26, 2020, 06:59:17 AM
I will update the mod in the next week and it should work fine then. For any custom themes, you will have to manually edit the themes files in order to get it to work.

Antechinus

Still works with version emulation. Tested it myself the other day, out of curiosity.

Advertisement: